<template>
  <e-panel title="Panel Actions">
    <template slot="actions">
      <i class="fa fa-fw fa-edit"></i>
    </template>
    <p class="card-text">Some quick example text to build on the card title and make up the bulk of the card's content.</p>
  </e-panel>
</template>

<script>
import EPanel from '../index'

export default {
  components: { EPanel }
}
</script>
